.THIS .selectedColor:hover{
	box-shadow: #0070d2 0 0 0 1px inset;
	cursor: pointer;
}

.THIS .hideTopBorder {
	border-top: none;
}

.THIS .showBottomBorder {
	border: 1px solid rgb(221, 219, 218);
}

.THIS .alignRight {
	float: right;
}


.THIS .hideElement {
	display: none;
}